<div class="logo">
  <a class="logo-normal">
    <img src="/assets/img/logo.png" />
  </a>
</div>

<p class="time-title p-0 m-0 d-flex justify-content-center">TRAKING</p>

<div class="sidebar-wrapper">
  <ul class="sidebar-nav">
    <li (mouseenter)="extendSidebar($event)" (mouseleave)="minimizeSidebar($event)">
      <a class="nav-link collapsed" href="#submenuS" data-toggle="collapse" data-target="!#submenuS">
        <svg-icon
          class="mb-5"
          src="assets/icon-svg/icone-change.svg"
          [applyCss]="true"
          [svgStyle]="{ 'width.px': 30, 'height.px': 30 }"
        >
        </svg-icon>
        <p>MyStrada</p>
        <!-- <fa-icon class="faChevron faChevronDown" [icon]="faChevronDown"></fa-icon>
        <fa-icon class="faChevron faChevronUp" [icon]="faChevronUp"></fa-icon> -->
      </a>
      <div class="collapse mt-switch" id="submenuS" aria-expanded="false">
        <ul class="flex-column nav small-menu">
          <li class="nav-item">
            <a class="nav-link" routerLink="/strada">
              <svg-icon
                src="assets/icon-svg/point.svg"
                [applyCss]="true"
                [svgStyle]="{ 'width.px': 30, 'height.px': 30 }"
              >
              </svg-icon>
              <p i18n="">STRADA</p>
            </a>
          </li>
          <li class="nav-item">
            <a class="nav-link test" routerLink="/tms">
              <svg-icon
                src="assets/icon-svg/point.svg"
                [applyCss]="true"
                [svgStyle]="{ 'width.px': 30, 'height.px': 30 }"
              >
              </svg-icon>
              <p i18n="">TMS</p>
            </a>
          </li>
          <li class="nav-item">
            <a class="nav-link" routerLink="/time">
              <svg-icon
                src="assets/icon-svg/point.svg"
                [applyCss]="true"
                [svgStyle]="{ 'width.px': 30, 'height.px': 30 }"
              >
              </svg-icon>
              <p i18n="">Time</p>
            </a>
          </li>
          <li class="nav-item">
            <a class="nav-link" routerLink="/efact">
              <svg-icon
                src="assets/icon-svg/point.svg"
                [applyCss]="true"
                [svgStyle]="{ 'width.px': 30, 'height.px': 30 }"
              >
              </svg-icon>
              <p i18n="">E-fact</p>
            </a>
          </li>
        </ul>
      </div>
    </li>
    <li>
      <div style="margin-bottom: 30px"></div>
    </li>
    <li (mouseenter)="extendSidebar($event)" (mouseleave)="minimizeSidebar($event)">
      <a class="nav-link" routerLinkActive="active" routerLink="/dashboard">
        <svg-icon
          src="assets/icon-svg/icon-home.svg"
          [applyCss]="true"
          [svgStyle]="{ 'width.px': 30, 'height.px': 30 }"
        >
        </svg-icon>
        <!-- <p i18n="@@dashboard">{{ 'L_Sidebar_Dashboard' | translate }}</p> -->
        <p i18n="@@dashboard">Dashboard</p>
      </a>
    </li>
    <li (mouseenter)="extendSidebar($event)" (mouseleave)="minimizeSidebar($event)">
      <a class="nav-link" routerLinkActive="active" routerLink="/track">
        <svg-icon src="assets/icon-svg/map.svg" [applyCss]="true" [svgStyle]="{ 'width.px': 30, 'height.px': 30 }">
        </svg-icon>
        <!-- <p i18n="@@tracking">{{ 'L_Sidebar_Tracking' | translate }}</p> -->
        <p i18n="@@tracking">Tracking</p>
      </a>
    </li>
    <li (mouseenter)="extendSidebar($event)" (mouseleave)="minimizeSidebar($event)">
      <a class="nav-link" routerLinkActive="active" routerLink="/Center_information">
        <svg-icon src="assets/icon-svg/info-ol.svg" [applyCss]="true" [svgStyle]="{ 'width.px': 30, 'height.px': 30 }">
        </svg-icon>
        <p i18n="@@reports">Center d'information</p>
      </a>
    </li>

    <li>
      <div style="height: 500px"></div>
    </li>

    <li>
      <div class="divider"></div>
    </li>
  </ul>
  <div class="space"></div>
  <div class="bottom-sidebar-wrapper">
    <ul class="bottom-sidebar-nav"></ul>
  </div>
</div>
